Bug 413551 - HWCERT: System x3200 M2 (4367) [Goto Cert]
HWCERT: System x3200 M2 (4367)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Joseph Kachuck
http://www.redbooks.ibm.com/xref/usxr...
System
:
Depends On:
Blocks: 454056 497307
  Show dependency treegraph
 
Reported: 2007-12-06 01:55 EST by Kevin Li
Modified: 2016-09-30 00:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 05:01:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 413551 None None None 2016-09-30 00:12 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.